.top-bar .newProductsMenu {
	background: #fff;
	width: 500px;
	position: absolute;
	left: 0;
	top: 35px;
	border: 1px solid #ddd;
	z-index: 99999;
	display: none;
	font-weight: 400;
	font-family: Roboto;
	border-radius: 0 0 3px 3px;
}

.top-bar .newProductsMenu .level-1 {
	background: #f2f2f2;
}

.top-bar-section .newProductsMenu ul li {
	display: block !important;
	float: none !important;
}

.top-bar-section .newProductsMenu .sub {
	display: none;
}

.top-bar-section .newProductsMenu ul li a {
	background: #f2f2f2 !important;
	margin: 0 !important;
	padding: 0 0 0 0.5em !important;
	text-transform: none !important;
	color: #000 !important;
	display: block !important;
	font-size: 0.9rem !important;
	float: none !important;
}

.top-bar-section .newProductsMenu ul li a.hover-actual {
	background: #888 !important;
	color: #fff !important;
}

.top-bar-section .newProductsMenu ul li a.hover:not(.hover-actual) {
	background: #ddd !important;
	color: #000 !important;
}

.top-bar-section .newProductsMenu .level-2 ul li a {
	background: #fff !important;
}

.top-bar-section .newProductsMenu .level-2 ul li a:hover {
	background: #eee !important;
	color: #555;
}

.top-bar-section .newProductsMenu .level-2 .select-cat {
	text-align: center;
	margin: 2em 0 0 0;
	color: #aaa;
	font-size: 0.9em;
}

.top-bar-section .level-1 .octicon {
	float: right;
	display: none;
	padding: 9px 9px 0 0;
}